[Rubygems-developers] Rubygems 1.3.1 overwrites /usr/bin/ruby

Michael Franzl m.franzl at aon.at
Mon Dec 15 16:04:57 EST 2008


 > I found out that Rubygems overwrote the /usr/bin/ruby binary.

Reply to myself:

Ruby-1.9 includes rubygems already, so no need to install it.

Sorry for the noise.

Michael






More information about the Rubygems-developers mailing list